@charset "utf-8";

body,h1,h2,h3,ul,ol,p,figure {
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei UI","Microsoft YaHei",SimHei,"宋体",simsun,sans-serif;
}
ul,ol {
	list-style: outside none none;
}
a {
	text-decoration: none;
}
.none {
	display: none;
}
#header {
	width: 100%;
	min-width: 1263px;
	height: 70px;
	background-color: #fff;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 9999;
}
#header .center {
	width: 1263px;
	height: 70px;
	margin: 0 auto;
}
#header .logo {
	width: 240px;
	height: 70px;
	background-image: url(../img/logo.png);
	text-indent: -9999px;
	float: left;
}
#header .link {
	width: 650px;
	height: 70px;
	line-height: 70px;
	color: #333;
	float: right;
}
#header .link li {
	width: 120px;
	text-align: center;
	float: left;
}
#header .link a {
	color: #333;
	display: block;
}
#header .link a:hover, 
#header .active a {
	background-color: #008fd4;
	color: #fff;
}
#footer {
	height: 360px;
	background-color: #008fd4;
	clear: both;
	position: relative;
	top: 20px;
}
#footer .top {
	width: 1263px;
	height: 281px;
	margin: 0 auto;
	/*text-align: center;*/
}
#footer .block {
	width: 500px;
	height: 280px;
	display: inline-block;
	text-align: left;
	color: #fff;
	vertical-align: top;
	margin-top: 20px;
}
#footer .block a:link,#footer .block a:visited,#footer .block a:hover,#footer .block a:active{
	color: #fff;
 }
#footer h2 {
	font-size: 24px;
	font-weight: normal;
	padding: 20px 0 0 20px;
}
#footer hr {
	width: 90%;
	border: 1px dashed #fff;
}
#footer ul {
	font-size: 18px;
	color: #fff;
	text-indent: 20px;
	line-height: 2;
}
#footer .bottom {
	height: 80px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	background-color: #008fd4;
	border-top: 1px solid #fff;
}
.bgimg {
	width: 100%;
	min-width: 1263px;
	height: 600px;
	background: url(../img/center.jpg) no-repeat center;
}
#succ {
	width: 1263px;
	height: 780px;
	margin: 30px auto;
	text-align: center;
}
#succ .center h2 {
	font-size: 45px;
	letter-spacing: 2px;
	color: #666;
	margin: 10px 0;
}
#succ .center p {
	color: #666;
	margin: 10px 0;
}
#succ figure {
	border: 1px solid #ddd;
	display: inline-block;
	padding: 4px;
	border-radius: 4px;
	margin: 15px 12px;
	width: 380px;
	text-align: left;
	position: relative;
}
#succ figure img {
	vertical-align: middle;
}
#succ figcaption {
	color: #777;
	line-height: 1.5;
	letter-spacing: 1px;
	font-size: 14px;
	padding: 7px 0 5px 0;
}
#succ .title {
	font-size: 16px;
	color: #333;
	font-weight: normal;
}
#succ .succ-con{
	font-size: 24px;
	float: left;
	color: #666;
	margin-left: 18px;
	margin-top: 10px;
}
#headline {
	width: 100%;
	min-width: 1263px;
	height: 180px;
	background: linear-gradient(to right bottom, rgba(0,0,0,0.7), rgba(0,0,0,0)), url(../img/headline.jpg) no-repeat center;
}
#headline .center {
	width: 1263px;
	height: 180px;
	margin: 0 auto;
}
#headline hgroup {
	padding: 50px 0 0 50px;
}
#headline h2 {
	color: #eee;
	font-size: 36px;
	letter-spacing: 1px;
}
#headline h3 {
	color: #eee;
	font-size: 20px;
	letter-spacing: 1px;
	margin-top: 12px;
}
#lxt{
	text-align: center;
	margin-top: 20px;
    color: #008fd4;
}
#lxt img{
	width: 300px;
	float: left;
	margin-left: 400px;
}
#lxt .lxt-con{
	float: right;
	margin-right: 400px;
	margin-top: 100px;
}
#lxt .lxt-con .p1{
	font-size: 26px;
}
#lxt .lxt-con .p2{
	font-size: 25px;
	margin-top: 12px; 
}
#lxt .lxt-ul {
	margin-top: 50kkpx;
}
#lxt .lxt-ul li{
	text-align: left;
	margin-top:20px; 
	margin-left: 12px;
}
#about{
	width: 1263px;
	margin: 0 auto;
	color: #666;
}
#about h2{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #999;
	padding: 0 0 15px 0;
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 30px;  
}
#about address{
	line-height: 1.6;
	margin: 20px 0;
	font-style: normal;
}
#culture{
	margin-left: 20%;
	color: #008fd4;
	margin-top: 30px;
}
#culture li{
	margin-top:20px;
	font-size: 20px; 
}
#culture .li1{
	font-size: 50px;
}
#culture .li-span{
	margin-left: 100px; 
}
.bottom img {
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 5px;
}